@charset "utf-8";

#mainArea ul,
#mainArea li,
#mainArea p {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#mainArea h1,
#mainArea h2,
#mainArea h3,
#mainArea h4 {
	padding: 0;
	margin: 0;
}

/* section
---------------------------- */
.section {
	padding: 100px 0 40px;
	font-size: 1.6rem;
}
.section dl.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.section dl.list dt {
  margin: 0;
  padding: 3rem 0;
  width: 30%;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
}
.section dl.list dd {
  margin: 0;
  padding: 3rem 0;
  width: 70%;
  border-bottom: 1px solid #ddd;
}
.section dl.list dt span {
  border-left: 4px solid #15b2c9;
  display: inline-block;
  padding-left: 10px;
}
.section a {
	color: #15b2c9;
	text-decoration: underline;
}
.section a:hover {
	text-decoration: none;
}
@media screen and (max-width:810px) {
	.section {
		padding: 0 0 10vw;
		font-size: 1.4rem;
	}
	.section dl.list {
	  display: block;
	}
	.section dl.list dt {
	  padding: 2rem 0 0;
	  width: 100%;
	  border-bottom: none;
	}
	.section dl.list dd {
	  padding: 0.5rem 0 2rem;
	  width: 100%;
	}
}